---

Protect Your WordPress Sites with CrowdSec

The CrowdSec team is expanding the capabilities of their open-source and free security solution by finalizing the release of its brand new application bouncer on WordPress Plugins marketplace.

This new bouncer is compatible for versions 1.0.x and beyond. Given that the vast majority of websites in the world are hosted on WordPress, this addition will improve CrowdSec’s defense arsenal in its mission to defend the greatest number.